View Single Post
jtp10181
Veteran Member
Join Date: May 2004
Location: Madison, WI
Old 11-07-2004 , 16:18  
Reply With Quote #7

if your amxmodx is installed in the folder "amxx" you are probably using 0.16, which is not supported by superhero....
__________________
jtp10181 is offline
Send a message via ICQ to jtp10181 Send a message via AIM to jtp10181 Send a message via MSN to jtp10181 Send a message via Yahoo to jtp10181